/* Step 3 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* Step 4 */
body {
    font-family: 'Open Sans';
}
/* Step 5 */
nav {
    padding: 15px;
    /* margin: 10px; */
    /* display: inline-block; */
    vertical-align: middle;
    position: sticky;
    top: 0;
    z-index: 9999;
    background-color: #fff;
    box-shadow: 2px 2px 5px black;
    overflow: auto;
}
nav ul {
    text-align: center;
    list-style-type: none;
    /* margin: 0;
    padding: 0; */
}

.nav-logo{
    float: left;
}
.right-nav{  
    float: right;
    margin-right: 100px;
} 
nav ul li {
    padding: 10px;
    float: left;
    vertical-align: middle;
}
nav ul li:hover {
    cursor:pointer;
    font-weight: bold;
}

/* Step 6 */
.tuitt-button {
    padding: 10px;
    border: none;
    background-color: #c2195b;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
/* Step 7 */
#bg-image {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90vw;
    vertical-align: middle;
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
/* Step 8 */
.front-bg {
    /* height: 25vh; */
    overflow: auto;
    background-color: rgba(1,1,1,.50);
}
.container{
    color:aliceblue;
    text-align: right;
    /* background-color: blue; */
    width: 600px;
    float: right;
    margin-right: 15vw;
    padding-right: 5vw;
}
.apply-button{
    margin: 15px;
    padding: 10px;
    border: none;
    background-color: #c2195b;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}
/* Step 9 */
.title-2{
    font-family:'Zilla Slab', Georgia, 'Times New Roman', Times, serif
}

/* Step 10 */
.pre-footer{
    background-color: #f7fbfb;
}
/* Step 11 */
.book-button {
    margin-top: 25px;
    background-color: #336589;
    padding: 10px 25px;
    border: none;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}


/* fixes */
section{
    text-align: center;
    /* margin: 50px; */
    
}
h2{
    padding: 35px;
}
footer{
    margin-top: 350px;
    text-align: center;
}
.title{
    padding-top: 25px;
    font-size: 2rem;
}
.subtitle{
    font-size: 1rem;
}
button {
    color:white;
}
/* bg-image, intro{
    padding-top: 100px;
    padding-bottom: 150px;
} */
.title-2{
    padding: 100px;
}